Re: [pkg-go] git-lfs_2.4.0-3~bpo9+1_amd64.changes REJECTED

2018-05-20 Thread Mattia Rizzolo
On Sun, May 20, 2018 at 12:19:25PM +, Debian FTP Masters wrote: > > git-lfs-dbgsym_2.4.0-3~bpo9+1_amd64.deb: Built-Using refers to non-existing > source package golang-github-bgentry-go-netrc (= > 0.0~git20140422.0.9fd32a8-1~bpo9+1) Guess I'll re-upload this once the others are accepted…

[pkg-go] git-lfs_2.4.0-3~bpo9+1_amd64.changes REJECTED

2018-05-20 Thread Debian FTP Masters
git-lfs-dbgsym_2.4.0-3~bpo9+1_amd64.deb: Built-Using refers to non-existing source package golang-github-bgentry-go-netrc (= 0.0~git20140422.0.9fd32a8-1~bpo9+1) binary:git-lfs is NEW. binary:git-lfs is NEW. source:git-lfs is NEW. === Please feel free to respond to this email if you don't